[HOST]
HostIP1=046.209.092.103
HostPort1=15000
HostIP2=046.209.092.103
HostPort2=15000
HostIP3=046.209.092.103
HostPort3=15000
HostConnectionType=1
HostSslType=0
[TMS]
TMSIP=046.209.069.116
TMSPort=8001
TmsConnectionType=1
TmsSslType=0
TmsLastConnectionTime=00000000000000
[DEVICE]
SerialNo=1234512345
ApnName=mcinet
ApnUser=
ApnPass=
WiFiSsid=
WiFiPass=
StandbyTimeout=1
TurnoffTimeout=350
Language=0
[RECEIT]
SupervisorCustomerReceit=1
SupportMerchantReceit=1
SupportMerchantAutoPrint=0
[MISC]
NII=28
SupportPass=00000
ManagerPass=00000
SoftwareVersion=000100
BalanceWage=1206
SupportUserLock=0
SupportUserFailedTimes=15
MerchantPass=1111
SupervisorPass=2222
TmsLastConnectionTime=2025/12/29-09:29:39
[DATABASE]
MaxTransactions=5
[MenuControl]
SupportPurchase=1
SupportBalance=1
SupportTopupCharge=1
SupportBillPayment=1
SupportVoucherCharge=1
[END]